'''
Created on Sep 24, 2014

@author: Mandy
'''
import sys

def main(argv = sys.argv):
    quizmode = argv[0]
    questionId = argv[1]
    stuAnswerId = argv[2]
    print quizmode, questionId, stuAnswerId
    keyFile = None
    answers = ''
    key = './key.txt'
    return 0

if __name__ == '__main__':
    sys.exit(main())